#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc
key:                  dhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  6ab08c9f9cb3f98d98f5fa3baae06f2a
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-C0RuXqbQZ0gDW4btmgDFPc
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    aeson-pretty-0.8.8-F4Xv5L6wNa21rZC4am4qJm
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd
    atomic-write-0.2.0.7-96FP5r473liI5C6DHbtEZg base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    cborg-0.2.4.0-6QX37fPKz1Z3lQUAzHVTLN
    cborg-json-0.2.2.0-GYvPaDnIxJg3wfnQ8FirkW containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    data-fix-0.3.1-781slyFZvg7BocYjH4czc2 deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-9OywTVSPjiALRzpYlulTmJ exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-Ffh6EgRkom52NVF87WXTA1
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX haskeline-0.8.0.1
    http-client-0.7.5-KDVPKZMaXH33xhbPw6aikT
    http-client-tls-0.3.5.3-BpkUCLJ1XNl6zKnegm19Uv
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.4-LFHH2riUvlgOZSNioXuQY mtl-2.2.2
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-EpAa7GU3Ivo930OH3b0AkI
    pretty-simple-4.0.0.0-1k85wmViUltBadu75FzzVU
    prettyprinter-1.7.0-AYZEMdFBePWDcuBn3xv7lc
    prettyprinter-ansi-terminal-1.1.2-IYG1oqDWm7fA92gnqFViLn
    profunctors-5.6.1-83oC6jkwBS85CbBva7reLg
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr
    serialise-0.2.3.0-CFpxHVjla9h34FFqXde6II template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-AwSyHP9YWrF9ABa7yoGCst
    th-lift-instances-0.1.18-IucVWWaoNd3AOkYiCvewO8
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    uri-encode-1.5.0.7-1lI0DsUOZyAE1Mm73wQQH5
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

